/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}
li.bookli {
    margin-top: 10px;
}
.fl-row .inpg-heading {
    font-size: 28px;
}
.top_cnt.ptag {
    clear: left;
    margin-bottom: 30px;
}
p.boldtext {
    font-size: 17px;
    font-weight: bolder;
}
.contact-form-wrapper .wpcf7-not-valid {
    border: 1px solid red !important;
}
span.wpcf7-not-valid-tip {
    color: red;
    /*display: none !important;*/
    font-size: 1em;
}
div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}
div.wpcf7 .ajax-loader {
    position: absolute;
    right: 150px;
    top: 16px;
    z-index: 10;
}
.lightbox_open {
    overflow: hidden;
}
#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;
}
#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}
#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;
}
#html5-next {
    right: 0 !important;
    z-index: 1
}
#html5-prev {
    left: 0 !important;
    z-index: 1
}
.text-center {
    text-align: center;
}
#gridgallery-html5-lightbox .html5-next-touch {
    margin-right: 0px !important;
}
#gridgallery-html5-lightbox .html5-prev-touch {
    margin-left: 0px !important;
}
@media (max-width: 479px) {
    #gridgallery-html5-lightbox .html5-next-touch {
        top: calc(50% - 42px) !important;
    }
    #gridgallery-html5-lightbox .html5-prev-touch {
        top: calc(50% - 42px) !important;
    }
}
div.wpcf7-spam-blocked {
    border: 2px solid #c70e00;
    clear: both;
    color: #f12;
    float: left;
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
    background: #000000;
}
div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    clear: both;
    color: #ffffff;
    background: #000000;
    text-align: center;
    width: 100%;
    margin: 20px 0 0;
    float: left;
}
input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
.lod {
    display: none;
}
.btnbar {
    width: 100%;
    float: left;
    clear: both;
    text-align: center;
}
.btnbar a.loadmorebtn {
    color: #fff;
    background: #0a2668;
    font-size: 18px;
    font-weight: 500;
    margin: 0 auto;
    border: 1px solid #f36820;
    padding: 12px 35px;
    border-radius: 3px;
    text-shadow: none;
    position: relative;
}
.testlist .load-tst-block {
    display: none;
}
.hideimage,
.hidden_btn {
    display: none !important;
}
.popupmain {
    background: rgba(0, 0, 0, 0.85);
    border-radius: 0;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow-y: auto;
}
.popbox {
    overflow: hidden;
    padding: 65px 45px;
}
.content_stuff_wrapper {
    float: right;
    width: 28%;
    padding: 60px 0 60px 40px
}
.popupviewlogo {
    margin: 20px 0
}
.popuptop p,
.popupview p {
    color: #fff;
    font-size: 18px;
    line-height: 21px;
    margin: 5px 0
}
.poptit {
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.sliderbox {
    width: 72%;
    float: left;
    position: relative;
    max-width: 1293px
}
.owl-theme .owl-nav {
    margin: 0
}
.popupslider .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    top: 45%;
    color: transparent !important;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0;
    margin: 0;
}
.popupslider .owl-nav .owl-next:hover,
.popupslider .owl-nav .owl-prev:hover {
    background: #000
}
.popupslider .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 45%;
    color: transparent !important;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0;
    margin: 0;
}
.popupslider .owl-nav .owl-prev i,
.popupslider .owl-nav .owl-next i {
    font-size: 70px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.slider-counter {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    position: absolute;
    right: 2px;
    background: rgba(255, 255, 255, 0.6);
    bottom: 0;
    z-index: 1;
    padding: 12px 25px;
}
.scrollTop {
    position: fixed;
    right: 2%;
    bottom: 10px;
    border-radius: 50%;
    opacity: 0;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 80px;
    right: 10px;
    font-size: 20px;
    line-height: 45px;
    z-index: 10;
    color: #fff;
    background: #d42e20;
    text-align: center;
    font-size: 16px;
}
.scrollTop:hover {
    background-color: #0a2668;
    color: #fff;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #0a2668 !important;
}
.franchise-form-popup .inpg-subheading {
    font-size: 22px;
    margin-bottom: 25px;
    padding-right: 100px;
    color: #fff;
}
.areas-list li.current_page_item a {
    color: #d42e20;
    pointer-events: none;
}
a.link-style {
    text-transform: uppercase;
}
.no-serv-link .choose-service .ch-icon {
    background: #d42e20;
}
.no-serv-link a.choose-service {
    pointer-events: none;
}
li.third_step.disabled.resp-tab-item {
    pointer-events: none;
}
.summery-divider-sub {
    border-bottom: 1px solid #b9babb;
    margin: 10px 0 20px;
}
.wpcf7-form .hidden,
.wpcf7-form .service-name,
.hidden-fields {
    display: none;
}
.wpl-intro p {
    font-size: 17px;
    font-weight: 900;
    color: #07377c;
}
.wrap-content p a {
    color: #07377c;
}
.aa_error a {
    text-decoration: underline;
}
form#lostpasswordform legend {
    display: none;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 100%;
    z-index: 2;
    border: 2px solid #bd302b;
}
.dropdown-content a {
    color: #073a83;
    padding: 6px 16px 6px 35px;
    text-decoration: none;
    display: block;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content ul {
    padding: 4px 0;
}
.dropdown-content li {
    display: block;
    float: none;
    margin: 0px 0px 0px 0px;
    padding: 0;
}
.dropdown_arrow {
    margin-left: 5px;
    margin-right: 0;
    position: relative;
    vertical-align: middle;
    display: inline-block;
}
.dropdown .btn-skew span {
    padding: 15px 30px 15px 30px;
}
.account {
    position: relative;
}
.header-links li.account .btn-skew.btn-border span .thumb {
    background: transparent;
    position: relative;
    overflow: visible;
    text-indent: inherit;
    left: 0;
    right: 0;
    top: 0;
    height: auto;
    width: auto;
    line-height: 35px;
}
.account .thumb:after {
    position: absolute;
    content: '';
    left: -32px;;
    background: url(../images/user-login.png);
    background-size: auto;
    width: 21px;
    height: 21px;
    top: -16px;;
    z-index: 10;
    background-size: 100%;
}
.account .thumb:before {
    position: absolute;
    content: "\f107";
    right: -132px;
    width: 18px;
    height: 18px;
    top: -12px;
    z-index: 10;
    background-size: 100%;
    font-family: 'FontAwesome';
    font-size: 15px;
    line-height: 1;
    color: #d42e20;
}
.account:hover .thumb:before {
    color: #fff;
}
.dropdown-content a {
    position: relative;
}
.dropdown-content a:before {
    position: absolute;
    content: "\f105";
    left: 18px;
    width: 18px;
    height: 18px;
    top: 8px;
    z-index: 10;
    background-size: 100%;
    font-family: 'FontAwesome';
    font-size: 15px;
    line-height: 1;
    color: #bd302b;
}
.dropdown-content a:hover {
    color: #bd302b;
}
.header-links li .btn-skew.btn-border span {
    padding: 6px 30px 6px 50px !important;
    font-size: 16px;
    line-height: 35px;
}
.account .thumb:after: {
    width: 24px;
    height: 24px;
    top: 11px;
    left: 16px;
}
.account:hover .thumb:after {
    filter: none;
}
.dropdown .btn-skew span {
    padding: 15px 30px 15px 50px;
}
.cutome-error.clearfix {
    text-align: left;
    width: 100%;
}
.cutome-error .wpcf7-validation-errors {
    display: block !important;
    padding: 0px;
    margin: 0px 0px 20px;
    font-size: 18px;
}
form#resetpasswordform fieldset > legend {
    display: none;
}
.hgallerylist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -22px;
}
.hgallerylist li {
    width: 25%;
    float: left;
    padding: 0 10px;
    margin-bottom: 56px;
}
.fancybox {
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.gallery_container .fancybox {
    text-align: center;
}
.fancybox:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    margin: auto;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: rgba(38, 39, 39, .8);
    opacity: 0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    z-index: 1;
}
.fancybox:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    margin: auto;
    right: 0;
    bottom: 0;
    height: 72px;
    width: 72px;
    background: url(../../../themes/plumbcall/images/imgicon.png) center;
    opacity: 0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    z-index: 2;
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
}
.fancybox img {
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
.gallery_container {
    margin-top: 50px;
}
.gallery_container .hgallerylist {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: 0 -10px;
}
.gallery_container .hgallerylist li {
    width: 15%;
    border: 1px solid #bbbbbb;
    margin: 0 10px;
    padding: 10px;
}
.gallery_container .hgallerylist li .fancybox img {
    height: 150px
}
.gallery_container .gal_title {
    font-size: 40px;
    line-height: 100%;
    color: #d42e20;
    margin-bottom: 30px;
}
.btn-book.btn-skew .red-document-30x30 {
    background-position: -0px -30px !important;
    top: 9px;
}
.franschise_cta {
    display: block;
    width: 100%;
    max-width: 100%;
    /* border: 2px solid #d42e20; */
    margin: 0 auto;
    clear: both;
    padding: 50px 30px;
    background: url(../images/cta-bg.jpg);
}
.franschise_cta p {
    font-size: 22px;
    color: #fff;
}
.franschise_cta .btn-skew.btn-blue span:before {
    color: #d32e21 !important;
    border: 2px solid #ffffff !important;
    background: transparent;
}
.franschise_cta .btn-blue:before {
    background-color: transparent;
}
.franschise_cta .btn-blue:hover span:before {
    background: #d32e21;
}
.ready_to_go_template {
}
.ready_to_go_template .vacant_wrap {
}
.ready_to_go_template .vacant_wrap .blocks.even {
    display: flex;
    flex-wrap: wrap;
    margin: 70px 0 0 0;
}
.ready_to_go_template .vacant_wrap .leftblock {
    width: 716px;
    float: left;
    position: sticky;
    top: 10px;
    align-self: flex-start;
}
.ready_to_go_template .vacant_wrap .rightblock {
    width: calc(100% - 716px);
    float: left;
    padding-left: 120px;
    position: sticky;
    top: 10px;
    align-self: flex-start;
}
.wrap-list {
    display: inline-block;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.rightblock .wrap-list li {
    width: 50%;
    float: left;
    padding-left: 50px;
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    padding-right: 30px;
}
.rightblock .wrap-list li:nth-child(odd) {
    padding-right: 50px;
}
.rightblock p {
    margin-bottom: 30px;
    font-size: 22px;
    color: #575757;
    line-height: 28px;
}
.leftblock .js_slider .slick-next {
    right: 0;
}
.leftblock .js_slider .slick-prev {
    left: 0px;
}
.leftblock .js_slider .slick-prev, .leftblock .js_slider .slick-next {
    z-index: 1;
    width: 35px;
    height: 50px;
    background: rgb(0 0 0 / 50%);
}
.leftblock .js_slider .slick-prev:before, .leftblock .js_slider .slick-next:before {
    color: #fff;
}
.ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) {
    flex-direction: row-reverse;
    margin-bottom: 100px;
    padding-top: 70px;
    border-top: 1px solid #dae4ea;
}
.ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) .rightblock {
    padding-left: 0;
    padding-right: 120px;
}
.rightblock .btn-border.btn-skew span:before {
    color: #d32e21 !important;
    border: 2px solid #d32e21 !important;
    background: #fff;
}
.rightblock .btn-border.btn-skew span {
    color: #d32e21 !important;
    padding: 12px 19px 12px 19px;
}
.rightblock .btn-skew span {
    font-size: 16px;
}
.rightblock .btn-border.btn-skew:hover span {
    color: #fff !important;
}
.rightblock .btn-border.btn-skew span i {
    font-size: 12px;
    height: 22px;
    width: 22px;
    text-align: center;
    background: #bd302b;
    color: #fff;
    border-radius: 100%;
    line-height: 25px;
    margin-right: 10px;
}
.rightblock .btn-border.btn-skew:hover span i {
    background: #fff;
    color: #bd302b;
}
.rightblock .inpg-heading {
    font-size: 28px;
}
.rightblock .btn-blue .red-document {
    background-position: -0px -120px;
}
.rightblock .btn-border {
    margin-left: 14px;
}
.leftblock .js_slider .slick-prev:hover, .leftblock .js_slider .slick-next:hover {
    background: rgb(213 47 32 / 50%);
}
.page-template-tpl-ready-to-go-frenchise-template-php .bg-light {
    padding-bottom: 40px;
}
.abt_top_cnt {
    display: flex;
    flex-wrap: wrap; /* align-self: flex-start; */
    clear: both;
}
.abt_top_cnt .left_imag {
    order: 2;
    width: 740px;
    position: sticky;
    align-self: flex-start; /* display: flex; */
    top: 0;
}
.abt_top_cnt .cont_wrp {
    order: 1;
    width: calc(100% - 740px);
    padding-right: 70px;
    position: sticky;
    align-self: flex-start;
    top: 0;
}
.wrap-content.fl-row.why_main.about_main {
    /*    border-top: 1px solid #d8d8d8;*/
    border-bottom: 0;
    margin-bottom: 0;
    padding-top: 70px;
    margin-top: 50px;
}
#fancybox-wrap #fancybox-outer {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#fancybox-wrap #fancybox-close {
    background-image: url(data:image/gif;base64,R0lGODlhEQARAIAAAODn7P///yH5BAEHAAEALAAAAAARABEAAAIqBIKpab3v3EMyVHWtWZluf0za0XFNKDJfCq5i5JpomdUxqKLQVmInqyoAADs=);
    background-repeat: no-repeat;
    background-position: center;
    top: 10px;
    right: 10px;
}
#location-form-iframe {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    position: relative;
    height: 90vh;
}
#location-form-iframe:before {
    content: '';
    display: inline-block;
    z-index: -20;
    line-height: 0;
    opacity: 1;
    background-color: rgb(10, 38, 104);
    background-image: url(https://images.typeform.com/images/iZs8LGV9pisr/background/large);
    background-position: center top;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#location-form-iframe > div {
    height: 100%;
}
.location-form-postcode {
    width: 1750px;
    height: 90vh;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.location-form-postcode .form-content {
    width: 800px;
    max-width: 80%;
}
.location-form-postcode .heading {
    margin-bottom: 32px;
}
.location-form-postcode .heading label {
    margin: 0;
    max-width: 100%;
    width: inherit;
    font-weight: unset;
    font-size: 24px;
    line-height: 32px;
    color: rgb(247, 247, 247);
}
.location-form-postcode .textfield {
    margin-bottom: 16px;
}
.location-form-postcode .textfield input {
    display: block;
    width: 100%;
    font-family: inherit;
    color: rgb(255, 255, 255);
    padding: 0 0 8px;
    border: none;
    outline: none;
    border-radius: 0;
    appearance: none;
    background-image: none;
    background-position: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    transform: translateZ(0px);
    font-size: 30px;
    -webkit-font-smoothing: antialiased;
    line-height: unset;
    -webkit-text-fill-color: rgba(255, 255, 255, 0.3);
    animation: 1ms ease 0s 1 normal none running native-autofill-in;
    transition: background-color 1 e+08s ease 0s, box-shadow 0.1s ease-out 0s;
    box-shadow: rgb(255 255 255 / 30%) 0 1px;
    background-color: transparent !important;
}
.location-form-postcode .textfield input::-webkit-input-placeholder {
    font-family: inherit;
}
.location-form-postcode .textfield input:focus {
    -webkit-text-fill-color: rgba(255, 255, 255);
    box-shadow: rgb(255 255 255) 0px 2px;
}
.location-form-postcode .buttons .error {
    font-size: 15px;
    color: #d42e20;
    margin-bottom: 16px;
    display: none;
}
.location-form-postcode .buttons button {
    position: relative;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    transition-duration: 0.1s;
    transition-property: background-color, color, border-color, opacity, box-shadow;
    transition-timing-function: ease-out;
    outline: none;
    border: 1px solid transparent;
    margin: 0;
    box-shadow: rgb(0 0 0 / 10%) 0 3px 12px 0;
    padding: 6px 14px;
    min-height: 40px;
    background-color: rgb(212, 46, 32);
    color: rgb(255, 255, 255);
    border-radius: 4px;
    font-size: 20px;
    line-height: 28px;
}
.location-form-postcode .buttons button svg {
    fill: rgb(255, 255, 255);
    transition: fill 0.2s ease 0s;
    margin-left: 3px;
}
/* new 13-2-23 */
.cta_block {
}
section.cta_block {
    background: linear-gradient(to left, rgba(212, 46, 32, .95) 0%, rgba(7, 59, 131, .95) 100%);
}
.cta_content {
    display: flex;
    justify-content: space-between;
    padding: 90px 0;
    align-items: center;
}
.cta_text {
    background: #fff;
    padding: 26px 21px 23px;
    border-radius: 10px;
    position: relative;
}
.cta_text:after {
    position: absolute;
    content: "";
    background: url(../images/cta-img-shap.png);
    width: 104px;
    height: 35px;
    bottom: -35px;
    right: 0;
}
.cta_left_text {
    font-size: 21px;
    text-align: right;
    margin: -17px 0 0;
}
.cta_title {
    font-size: 28px;
    color: #fff;
}
.cta_title p {
    line-height: 34px;
}
.cta_content .banner_btngrp li {
    float: left;
    margin-right: 10px;
}
.cta_middle {
    max-width: 560px;
    padding: 0 40px;
}
.area_text_left {
    width: 50%;
    padding: 0 160px 0 60px;
}
.area_img_right {
    width: 50%;
}
.area_content_text {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 80px 0 0;
}
.area_content_text:nth-child(even) {
    flex-direction: row-reverse;
}
.area_content_text:nth-child(even) .area_text_left {
    padding-right: 0;
    padding: 0 60px 0 122px;
}
.area_content_text:last-child {
    margin-bottom: 80px;
}
.btn_blocks li.callicon .btn-skew.btn-border span {
    padding: 15px 20px 15px 50px !important;
    /* background: #fff; */
    color: #c72b1d !important;
}
.btn_blocks li.callicon .btn-skew.btn-border span:before {
    color: #d32e21 !important;
    border: 2px solid #d32e21 !important;
    background: #fff;
}
.btn_blocks li.callicon {
    margin-left: 14px;
}
ul.btn_blocks {
    display: flex;
    margin: 30px 0 0;
    width: 100%;
}
.btn_blocks li.callicon .btn-skew.btn-border:hover span {
    color: #fff !important;
}
.btn_blocks li.callicon .btn-skew.btn-border span .thumb:after {
    left: -33px;
    top: -16px
}
.area_content .fl-row {
    margin-bottom: 0;
}
.cta_middle .red-document {
    background-position: 0px -120px;
}
.head_icon {
    display: none;
}
#fancybox-content > * {
    height: 100% !important;
}
@media screen and (max-width: 1440px) {
    .ready_to_go_template .vacant_wrap .rightblock {
        padding-left: 50px;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) .rightblock {
        padding-right: 50px;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) .rightblock .btn-border {
        margin-top: 10px;
        margin-left: 0px;
    }
    .area_text_left, .area_content_text:nth-child(even) .area_text_left {
        padding: 0 60px;
    }
}
@media screen and (max-width: 1400px) {
    .header-links li .btn-skew.btn-border span {
        padding: 6px 30px 6px 56px !important;
        font-size: 14px;
        line-height: 35px;
    }
    .header-links li a[class*="btn-"], .header-links li .btn-skew span, .header-links li .btn-blue span {
        font-size: 14px;
    }
}
@media screen and (max-width: 1380px) {
    .header-links li .book-online .blue-document, .header-links li .btn-skew.btn-border .sp-icon {
        left: 13px;
        top: 13px;
    }
    .header-links li .btn-skew.btn-border span {
        padding: 6px 30px 6px 42px !important;
    }
    .account::before {
        width: 20px;
        height: 20px;
        top: 12px;
    }
    .dropdown .btn-skew span {
        padding: 15px 30px 15px 43px;
    }
    .account::after {
        top: 15px;
    }
    .header-links li.book-online a span {
        padding: 15px 17px 15px 45px;
    }
    .header-links li .btn-skew.btn-border span {
        padding: 6px 30px 6px 42px !important;
        font-size: 14px;
    }
    .book-online .blue-document, .header-links li a.get_qt img {
        left: 12px;
    }
    .book-online .blue-document, .header-links li a.get_qt img {
        background-position: -0px -98px;
        width: 22px;
        height: 22px;
        background-size: 112%;
        top: 11px;
    }
    .thumb {
        background-position: -0px -66px;
        width: 22px;
        height: 22px;
        background-size: 100%;
        z-index: 10;
    }
    .btn-skew .red-document-30x30, .btn-skew .thumb {
        background-position: -0px -60px;
    }
    .visible-sm .btn-skew .red-document-30x30, .visible-sm .btn-skew .thumb {
        background-position: -0px -66px;
    }
    .header-links li .btn-skew .thumb {
        background-position: -0px -44px;
    }
    .header-links li.book-online a span {
        padding: 15px 17px 15px 54px;
    }
    .header-links li.book-online.quote_li a span {
        padding: 15px 17px 15px 45px;
    }
    .account .thumb:after {
        left: -35px;
        top: -11px;
    }
    .account .thumb:before {
        right: -12px;
        top: -8px;
    }
    .cta_middle {
        max-width: 535px;
        padding: 0 40px;
    }
    .cta_left {
        max-width: 420px;
    }
    .cta_left_text {
        font-size: 16px;
        text-align: right;
        margin: -4px 0 0;
    }
    .cta_content {
        padding: 50px 0;
    }
    .cta_title {
        font-size: 24px;
    }
}
@media screen and (max-width: 1280px) {
    .header-links li.book-online a span { /*padding: 15px 10px 15px 38px;*/
        font-size: 13px;
    }
    .header-links li .btn-skew.btn-border span {
        font-size: 13px;
    }
    /*.account::after {right: -2px;}*/
    .dropdown .btn-skew span {
        padding: 15px 22px 15px 32px;
    }
    .header-links li.pmb-call {
        font-size: 15px;
    }
    .header-links li.pmb-call span {
        font-size: 14px;
    }
    /*.account::before {left: 8px;}*/
    .header-links li .btn-skew.btn-border span {
        padding: 6px 23px 6px 50px !important;
    }
    .header-links li:last-child .btn-skew.btn-border span {
        line-height: 33px;
    }
    .ready_to_go_template .vacant_wrap .leftblock {
        width: 600px;
    }
    .ready_to_go_template .vacant_wrap .rightblock {
        width: calc(100% - 600px);
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) {
        padding-top: 50px;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .ready_to_go_template .vacant_wrap .blocks.even {
        margin: 50px 0 0 0;
    }
    .abt_top_cnt .cont_wrp {
        width: calc(100% - 540px);
        padding-right: 50px;
    }
    .abt_top_cnt .left_imag {
        width: 540px;
    }
    .abt_top_cnt .align-right {
        max-width: 100%;
    }
    .wrap-content.fl-row.why_main.about_main {
        padding-top: 50px;
        margin-top: 00px;
    }
    .area_content_text {
        align-items: flex-start;
    }
    .area_img_right {
        width: 50%;
        position: sticky;
        align-self: flex-start;
        top: 0;
    }
}
@media screen and (max-width: 1200px) {
    .hgallerylist {
        margin: 0 -10px;
    }
    .gallery_container .hgallerylist li {
        margin: 0 7px;
    }
    .rightblock .wrap-list li {
        width: 100%;
        padding-right: 0px;
    }
    .ready_to_go_template .vacant_wrap .leftblock {
        width: 500px;
    }
    .ready_to_go_template .vacant_wrap .rightblock {
        width: calc(100% - 500px);
    }
    .abt_top_cnt .cont_wrp {
        padding-right: 26px;
    }
    .area_text_left, .area_img_right {
        width: 100%;
        padding: 0;
    }
    .area_img_right {
        padding: 40px 0 0;
    }
    .area_content_text {
        margin: 50px 0 0;
    }
    .area_text_left, .area_content_text:nth-child(even) .area_text_left {
        padding: 0 0px;
    }
    .area_content_text:last-child {
        margin-bottom: 40px;
    }
    .cta_middle {
        padding: 0 22px;
    }
}
@media screen and (max-width: 1024px) {
    .ready_to_go_template .vacant_wrap .rightblock {
        width: 100%;
        padding: 0;
        position: relative;
        top: 0;
        padding-right: 0px;
    }
    .ready_to_go_template .vacant_wrap .leftblock {
        width: 100%;
        position: relative;
        max-width: 700px;
        top: 0;
    }
    .ready_to_go_template .vacant_wrap .blocks.even {
        margin: 30px 0 0 0;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) .rightblock {
        padding-right: 0px;
        margin-bottom: 30px;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) {
        flex-direction: column-reverse;
        padding-top: 20px;
        margin-bottom: 50px;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(odd) .leftblock {
        margin-bottom: 30px;
    }
    .rightblock .wrap-list li {
        margin-bottom: 28px;
    }
    .rightblock .wrap-list li:nth-child(odd) {
        padding-right: 0;
    }
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) {
        margin-top: 30px;
    }
    .abt_top_cnt .cont_wrp {
        width: 100%;
        padding: 0;
        position: relative;
    }
    .abt_top_cnt .left_imag {
        width: 100%;
        position: relative;
    }
    .abt_top_cnt .align-right {
        float: left;
    }
}
@media screen and (max-width: 992px) {
    .gallery_container .hgallerylist li {
        width: 31%;
        margin-bottom: 10px;
    }
    .gallery_container .gal_title {
        font-size: 30px;
    }
    .wrap-content.fl-row.why_main.about_main {
        margin-top: 20px
    }
    .cta_left {
        max-width: 100%;
        margin-bottom: 30px;
    }
    .cta_content {
        flex-wrap: wrap;;
    }
    .header-links li .btn-skew.btn-border span {
        padding: 6px 23px 6px 40px !important;
    }
}
@media screen and (max-width: 1024px) {
    .ready_to_go_template .vacant_wrap .blocks.even:nth-child(even) {
        padding-top: 10px;
        margin-top: 45px;
    }
}
@media screen and (max-width: 768px) {
    .abt_top_cnt .align-right {
        float: right;
    }
    .wrap-content.fl-row.why_main.about_main {
        padding-top: 30px;
        margin-top: 20px;
    }
    .wrap-content.fl-row.why_main.about_main {
        margin-top: 0px;
    }
    .fl-row .inpg-heading {
        font-size: 26px;
    }
    .cta_middle {
        padding: 0 0px 30px;
    }
    #fancybox-wrap {
        position: fixed;
        left: 0 !important;
        top: 0 !important;
        width: 100% !important;
        height: 100vh !important;
    }
    #location-form-iframe {
        height: 100vh;
    }
}
@media screen and (max-width: 600px) {
    .gallery_container .hgallerylist li {
        width: 46%;
    }
    .gallery_container .hgallerylist li .fancybox img {
        height: 100px;
    }
    .gallery_container .hgallerylist {
        justify-content: center;
    }
    .franschise_cta {
        padding: 30px 20px 10px;
    }
    .franschise_cta .call-links a span {
        padding: 16px 30px 17px 60px;
    }
    .rightblock .inpg-heading {
        font-size: 22px;
    }
    .rightblock .wrap-list li {
        margin-bottom: 20px;
    }
    .rightblock .btn-border {
        margin-left: 0;
        margin-top: 10px;
    }
    .rightblock p {
        margin-bottom: 15px;
        font-size: 16px;
    }
    .cta_content {
        justify-content: center;;
    }
    .cta_middle {
        padding: 0 0px 30px;
    }
    .btn_blocks li.callicon .btn-skew.btn-border span {
        padding: 15px 20px 15px 50px !important;
        color: #c72b1d !important;
        font-size: 16px !important;
        width: auto;
        height: auto !important;
        border: 0;
    }
    .cta_content .banner_btngrp li {
        float: none;
        margin-right: 10px;
        width: 100%;
        text-align: center;
    }
    .banner_left .btn_blocks li.callicon {
        margin: 10px 0;
        width: 100%;
    }
    ul.btn_blocks {
        display: flex;
        margin: 30px 0 0;
        width: 100%;
        /* flex-wrap: wrap; */
        /* justify-content: center; */
    }
    .cta_title {
        text-align: center;
    }
    .fl-row .inpg-heading {
        font-size: 20px;
    }
    .btn_blocks .callicon a:after,
    .btn_blocks .callicon a:before,
    .btn_blocks .callicon a span:before {
        content: "";
    }
    /* .btn_blocks  .callicon a:after {
    left: 11px;
    top: 10px;
    } */
    .cta_text:after {
        bottom: -16px;
    }
}
@media screen and (max-width: 580px) {
    .btn_blocks li.callicon .btn-skew.btn-border span:after {
        left: 13px;
        top: 10px;
    }
}
@media screen and (max-width: 480px) {
    .header-links li.book-online a span {
        padding: 15px 17px 15px 35px;
    }
    .rightblock .btn-skew span {
        font-size: 14px;
    }
    ul.btn_blocks {
        flex-wrap: wrap;
    }
    .btn_blocks li.callicon {
        margin: 10px 0 0 0;
        width: 100%;
    }
    .head_icon {
        display: block;
        z-index: 99;
        width: 29px;
        height: 21px;
        position: fixed;
        transition: .5s ease-in-out;
        cursor: pointer;
        right: 10px;
        top: 21px;
        display: block;
        z-index: 118;
        border: 2px solid #d42e20;
        border-radius: 3px;
        width: 42px;
        height: 42px;
        font-size: 0;
        backface-visibility: visible;
        background: #d42e20;
    }
    .head_icon .red-document {
        background-position: -0px -145px;
        top: 8px;
        left: 7px;
    }
    .head_icon span:before, .head_icon.btn-skew:before {
        content: none;
    }
}
@media screen and (max-width: 360px) {
    .gallery_container .hgallerylist li {
        width: 45%;
    }
    .rightblock .btn-skew span {
        font-size: 13px;
    }
}
